	img{
		border: none;
		margin: 0px;
		padding: 0px;
	}

	a{
		border: none;
		text-decoration: none;
		color: ForestGreen;
		font-weight: bold;
	}
	
	a:hover{
		color: #00aa11;
	}
	
	a#dsg{ color: black;}
	a#dsg:hover{ color: #686868;}
	
	
	body{
		font-family: tahoma, verdana, arial;  
		background: url(../Images/bg.gif) top center fixed;   
		color:#000;
		font-size: 11px;
	}


	#wrap{
		display: block;
		margin-left: auto;
		margin-right: auto;
		width:750px;
		bottom: 0;
		background: #ffffff;
	}

	div#header{
		display: block;
		width: 750px;
		height: 135px;
		position: relative;
	}

	div#header_main{
		display: block;
		width: 750px;
		height: 135px;
		float: left;
		background: url(../Images/logo.jpg) no-repeat;
	
	}
	
	#imagefade{
		display: none;
	}

    #a_mainpage strong
	{
		display: none;
	}

	ul#ul_lang{
		display: block;
		width: 110px;
		height: 11px;
		padding-top: 1px;
		padding-bottom: 1px;
		float: right;
		margin-top: 10px;
		margin-right: 10px;
	}

	ul#ul_lang li{
		display: block;
		margin-left: 5px;
		margin-right: 0px;
		padding-top: 0px;
		padding-bottom: 5px;
		height: 11px;
		width: 16px;
		float: right;
	}

	ul#ul_lang li a{
		display: block;
		height: 11px;
		width: 16px;
		float: left;
	}

	ul#ul_lang li a em
	{
		display: none;
	}

	div#menu{
		background: #ccffaa url(../Images/mbg.png) repeat-x;
		border-top: solid 1px #FFFFFF;
		border-bottom: solid 1px #FFFFFF;
		position: relative;
	}

	ul#ul_menu{
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		color: white;
		text-align: center;
		margin: 0;
		padding-bottom: 5px;
		padding-top: 5px;
	}

	ul#ul_menu li{
		display: inline;
margin-left: -4px;
	}

	ul#ul_menu li a{
		padding: 5px 10px 5px 10px;
		color: darkgreen;
		text-decoration: none;
		border-right: 1px solid #fff;
	}

	ul#ul_menu li a:hover{
		color: darkgreen;
		background: white url(../Images/rgb.png) repeat-x;;
		
	}

	div#content{
		display: block;
		width: 750px;
		min-height: 400px;
		padding-bottom: 10px;
		float: left;
		background: #ccffaa url(../Images/stripebg.png) repeat-x;
			}

	div#c_left{
		left: 0px;
		display: block;
		width: 60px;
		float: left;
	}
	
	div#c_right{
		left: 0px;
		display: block;
		width: 20px;
		float: right;
	}
	

	div#c_middle{
		float: left;
		width: 630px;
		display: block;
		background-image: url(../Images/bgkop.gif);
		background-position: bottom right;
		background-repeat: no-repeat;
	}

	div#footer{
		display: block;
		width: 730px;
		padding-left: 10px;
		padding-right: 10px;
		height: 20px;
		text-align: right;
		clear: both;
		background: #ccffaa url(../Images/footerbg.png) top left repeat-x;
	}
	
	div#footer_left{
		display: block;
		width: 355px;
		text-align: left;
		float: left;
	}
	
	div#footer_right{
		display: block;
		width: 355px;
		text-align: right;
		float: right;
	}

	
	div#contact form { 
		display: block; 
		margin-top: 10px;
		margin-left: 10px; 
	}
	
	div#contact form .field, 
	#contact form textarea { 
		width: 222px; 
		background-color: #ffffff; 
		border: 1px solid #d9d9d9; 
		padding: 3px; 
		font-family: Verdana, Verdana, Geneva, sans-serif; 
		font-size: 11px; 
		margin-bottom: 5px; 
		color: #209920; 
	}
	
	div#contact form .field:focus, 
	#contact form textarea:focus,
	#contact form .submit:hover { 
		border-color: #808080; color: #000; 
	}
	
	div#contact form .submit { 
		background-color: #f5f5f5; 
		border: 1px solid #d9d9d9; 
		padding: 3px; 
		font-family: Verdana, Verdana, Geneva, sans-serif; 
		font-size: 11px; 
		margin-bottom: 5px; 
		float: right; 
		margin-right: 15px; 
		color: #000000; 
		cursor: pointer; 
	}
	
	div#contact p { 
		font-size: 11px; 
		color: #808080; 
		line-height: 12px; 
		margin-bottom: 10px; 
	}
	
	div#contact .redstar { color: #DD0000; }
	/* message boxes: warning, error, confirmation */
.success h1,
.notice h1,
.warning h1,
div.error h1 {
    border-bottom:      2px solid;
    font-weight:        bold;
    text-align:         left;
    margin:             0 0 0.2em 0;
}


div.success,
div.notice,
div.warning,
div.error {
    margin:             0.3em 0 0 0;
    border:             2px solid;
        background-repeat:  no-repeat;
            background-position: 10px 50%;
    padding:            0.1em 0.1em 0.1em 36px;
            }

.success {
    color:              #000000;
    background-color:   #f0fff0;
}
h1.success,
div.success {
    border-color:       #00FF00;
        background-image:   url(../Images/s_success.png);
    }
.success h1 {
    border-color:       #00FF00;
}

.notice {
    color:              #000000;
    background-color:   #FFFFDD;
}
h1.notice,
div.notice {
    border-color:       #FFD700;
        background-image:   url(../Images/s_notice.png);
    }
.notice h1 {
    border-color:       #FFD700;
}

.warning {
    color:              #CC0000;
    background-color:   #FFFFCC;
}
p.warning,
h1.warning,
div.warning {
border-color:       #CC0000;
	background-image:   url(../Images/s_warn.png);
}
.warning h1 {
    border-color:       #cc0000;
}

.error {
    background-color:   #fff0f0;
    color:              #000000;
}

h1.error,
div.error {
    border-color:       #ff0000;
        background-image:   url(../Images/s_error.png);
    }
div.error h1 {
    border-color:       #ff0000;
}

.confirmation {
    background-color:   #FFFFCC;
}

/* end messageboxes */
	
	


